Subject: Re: bug#75956: Various improvements to sieve.el

From: Stefan Kangas <[email-masked]>
Date: Thu, 13 Feb 2025 01:34:09 -0800

Version: 31.1

Björn Bidar <[email-masked]> writes:

> From 653a0196fd32c2fe0262beeb50e7fb74a0345d13 Mon Sep 17 00:00:00 2001
> From: =?UTF-8?q?Bj=C3=B6rn=20Bidar?= <[email-masked]>
> Date: Fri, 31 Jan 2025 02:34:19 +0200
> Subject: [PATCH 1/3] * lisp/net/sieve.el: Read port in sieve-manage when
>  interactive
>
> (sieve-manage): Optionally read port when called interactively.
> Add previously missing documentation string. (Bug#75956)

Thanks, I installed your patches on master with some minor touchups
(commits 07d1fdb1ea2, c5bfaf1ae3e, and 6967587daef).  Please take a look
at the changes I did for reference.

I'm consequently closing this bug report.